/*==================== HEADER ====================*/

.header{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:90px;
    background:#0b0b12;
    display:flex;
    align-items:center;
    justify-content:space-between;
    padding:0 8%;
    border-bottom:1px solid rgba(255,255,255,.08);
    z-index:1000;
    box-sizing:border-box;
}

/*==================== LOGO ====================*/

/*==================== LOGO ====================*/

.logo{
    display:flex;
    align-items:center;
    justify-content:center;
    text-decoration:none;
}

.logo img{
    width:60px;
    height:60px;
    border-radius:50%;
    object-fit:cover;
    display:block;
    transition:0.3s ease;
}

.logo:hover img{
    transform:scale(1.08);
}

/*==================== NAVIGATION ====================*/

.navbar{
    display:flex;
    align-items:center;
    gap:45px;
}

.navbar a{
    color:#fff;
    text-decoration:none;
    font-size:17px;
    font-weight:600;
    position:relative;
    transition:.3s;
}

.navbar a::after{
    content:"";
    position:absolute;
    left:0;
    bottom:-8px;
    width:0;
    height:2px;
    background:#ff4f8b;
    transition:.3s;
}

.navbar a:hover{
    color:#ff4f8b;
}

.navbar a:hover::after{
    width:100%;
}

/*==================== BUTTON ====================*/

.header-btn{
    background:#ff4f8b;
    color:#fff;
    text-decoration:none;
    padding:16px 35px;
    border-radius:50px;
    font-weight:700;
    transition:.3s;
}

.header-btn:hover{
    background:#ff6699;
    transform:translateY(-3px);
    box-shadow:0 10px 25px rgba(255,79,139,.35);
}

/*==================== BODY ====================*/

body{
    margin:0;
    padding-top:90px;
    font-family:Arial, Helvetica, sans-serif;
    background:#0b0b12;
}

/*==================== RESPONSIVE ====================*/

@media (max-width:991px){

.header{
    flex-direction:column;
    height:auto;
    padding:20px;
    gap:20px;
}

.navbar{
    flex-wrap:wrap;
    justify-content:center;
    gap:20px;
}

.header-btn{
    width:100%;
    max-width:280px;
    text-align:center;
}

.logo img{
    width:60px;
    height:60px;
}

.logo span{
    font-size:30px;
    letter-spacing:3px;
}

}